RSS   Vulnerabilities for 'Np-bbrm'   RSS

2015-02-01
 
CVE-2015-0869

CWE-264
 

 
I-O DATA DEVICE NP-BBRM routers allow remote attackers to cause a denial of service (SSDP reflection) via UPnP requests.

 


Copyright 2019, cxsecurity.com

 

Back to Top